Mailuser plugins for SquirrelMail

Discussion in 'Installation/Configuration' started by trexen, Jan 4, 2012.

  1. trexen

    trexen Member

  2. falko

    falko Super Moderator ISPConfig Developer

    You must install subversion:
    Code:
    apt-get install subversion
     

Share This Page